.authfy-panel-left {background-color: rgb(40 233 255 / 30%);}
.authfy-panel-right {background-color: rgba(255, 255, 255, 1);}
.footer-copyright{color: white; text-align: center}
.validation-error {color: orangered}
.form-group {margin-bottom: 5px;}
.mt20{margin-top: 20px}
.mt10{margin-top: 10px}
.mt0{margin-top: 0px !important;}
.optionGroup {font-weight: bolder;font-size: 2rem;color: #155aac;}
